Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83935 - Dragging link to desktop broken
Summary: Dragging link to desktop broken
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-02-10 10:20 UTC by Tim Waugh
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-24 14:36:37 UTC


Attachments (Terms of Use)

Description Tim Waugh 2003-02-10 10:20:11 UTC
Description of problem:
When dragging a URL (the little picture to the left of the URL text in the
location type-in) to, for example, the GNOME panel, produces a broken .desktop file.

Version-Release number of selected component (if applicable):
mozilla-1.2.1-20

How reproducible:
100%

Steps to Reproduce:
1. Go to https://bugzilla.redhat.com/bugzilla
2. Drag the icon to the panel
3. Close mozilla
4. Click on the newly-created icon.
    
Actual results:
Tries to open a bad URL (which contains a newline).

Expected results:
Opens the correct URL.

Comment 1 Christopher Blizzard 2003-10-24 14:36:37 UTC
This appears to be working now.


Note You need to log in before you can comment on or make changes to this bug.